[opensuse-packaging] WARNING: Incompatible upgrades incoming for Horde 5 Groupware and Libraries

Show replies by date

3229
days inactive
3249
days old

packaging@lists.opensuse.org

Manage subscription

3 comments
2 participants

Add to favorites Remove from favorites

tags (0)
participants (2)
  • Karl Eichwalder
  • Ralf Lang